function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Commutateur de consoles distantes\u00a0de Dell\u2122","0");
A=P.fN("Pr\u00e9sentation du produit","2");
var B=A.fN("\u00c0 propos du Remote Console Switch Software","3");
B=A.fN("Caract\u00e9ristiques et avantages","4");
var C=B.fN("Facilit\u00e9 d\u2019installation et de configuration","5");
C=B.fN("Des possibilit\u00e9s \u00e9tendues de personnalisation","6");
C=B.fN("Gestion \u00e9tendue des commutateurs de consoles distantes","7");
C=B.fN("Compatibilit\u00e9 avec les produits Avocent","8");
A=P.fN("Installation","10");
B=A.fN("D\u00e9marrage","11");
B=A.fN("Installation du Remote Console Switch Software","12");
A=P.fN("Fonctionnement de base","14");
B=A.fN("Lancement du Remote Console Switch Software","15");
B=A.fN("Navigation dans le Remote Console Switch Software","16");
C=B.fN("Visualisation du syst\u00e8me dans l\u2019explorateur","17");
C=B.fN("Caract\u00e9ristiques de la fen\u00eatre de l\u2019explorateur","18");
B=A.fN("Liste de v\u00e9rification de l\u2019installation rapide du commutateur de consoles distantes","19");
B=A.fN("Ajout d\u2019un commutateur de consoles distantes ou d\u2019un commutateur de consoles distantes d\u2019Avocent","20");
B=A.fN("Acc\u00e8s au commutateur de consoles distantes","21");
B=A.fN("Acc\u00e8s et gestion des serveurs","22");
C=B.fN("Interaction avec le serveur en cours de visualisation","23");
C=B.fN("R\u00e9glage du visualiseur","24");
C=B.fN("R\u00e9glage de la fen\u00eatre du visualiseur","25");
C=B.fN("R\u00e9glage de la r\u00e9solution du visualiseur","26");
C=B.fN("R\u00e9glage de la qualit\u00e9 vid\u00e9o","27");
C=B.fN("R\u00e9duction de la d\u00e9coloration de la session vid\u00e9o distante","28");
C=B.fN("Am\u00e9lioration de l\u2019affichage de la couleur du fond d\u2019\u00e9cran","29");
C=B.fN("R\u00e9glage de la mise \u00e0 l\u2019\u00e9chelle de la souris","30");
C=B.fN("R\u00e9duction des tra\u00een\u00e9es du curseur de souris","31");
C=B.fN("Am\u00e9lioration des performances de la souris","32");
C=B.fN("R\u00e9duction du papillotement du curseur de la souris","33");
C=B.fN("Visualisation de plusieurs serveurs \u00e0 l\u2019aide du mode de balayage","34");
C=B.fN("Balayage des serveurs","35");
C=B.fN("Indicateurs d\u2019\u00e9tat du visualiseur d\u2019images","36");
C=B.fN("Navigation dans le visualiseur d\u2019images","37");
C=B.fN("Utilisation de macros pour l\u2019envoi de combinaisons de touches au serveur","38");
C=B.fN("Cr\u00e9ation de nouvelles macros","39");
C=B.fN("Regroupement de macros","40");
C=B.fN("Options de Session \u2013 Onglet G\u00e9n\u00e9ralit\u00e9s","41");
C=B.fN("Capture d\u2019\u00e9cran","42");
C=B.fN("Pr\u00e9emption","43");
C=B.fN("Pr\u00e9emption d\u2019un utilisateur distant par un administrateur distant","44");
C=B.fN("Pr\u00e9emption d\u2019un administrateur distant/utilisateur local par un administrateur distant","45");
C=B.fN("Partage de connexion","46");
C=B.fN("Modification des propri\u00e9t\u00e9s des serveurs","47");
C=B.fN("Acc\u00e8s aux serveurs par l\u2019interm\u00e9diaire d\u2019une fen\u00eatre de navigateur","48");
B=A.fN("Organisation du syst\u00e8me","49");
C=B.fN("Modification de noms de champs personnalis\u00e9s","50");
C=B.fN("Cr\u00e9ation de dossiers","51");
C=B.fN("Attribution d\u2019une unit\u00e9 \u00e0 un site, un emplacement ou un dossier","52");
B=A.fN("Supprimer et renommer","53");
B=A.fN("Personnalisation de la fen\u00eatre de l\u2019explorateur","54");
C=B.fN("Modification de l\u2019affichage s\u00e9lectionn\u00e9 au d\u00e9marrage","55");
C=B.fN("Modification du navigateur par d\u00e9faut","56");
B=A.fN("Gestion des bases de donn\u00e9es locales","57");
C=B.fN("Enregistrement d\u2019une base de donn\u00e9es","58");
C=B.fN("Exportation d\u2019une base de donn\u00e9es","59");
C=B.fN("Chargement d\u2019une base de donn\u00e9es","60");
A=P.fN("Gestion du commutateur de consoles distantes","62");
B=A.fN("Panneau de gestion","63");
B=A.fN("Affichage et configuration des param\u00e8tres du commutateur de consoles distantes","64");
C=B.fN("Modification des param\u00e8tres g\u00e9n\u00e9raux de r\u00e9seau et de session","65");
C=B.fN("Configuration des comptes utilisateurs","66");
C=B.fN("Verrouillage et d\u00e9verrouillage des comptes utilisateur","67");
C=B.fN("Affichage des c\u00e2bles SIP et AVRIQ d\u2019Avocent","68");
C=B.fN("Activation et configuration SNMP","69");
C=B.fN("Activation d\u2019interruptions SNMP individuelles","70");
C=B.fN("Affichage et resynchronisation des connexions de serveurs","71");
C=B.fN("Resynchronisation de la liste de serveurs","72");
C=B.fN("Modification d\u2019un nom de serveur","73");
C=B.fN("Affichage et configuration des connexions de commutateurs assembl\u00e9s","74");
C=B.fN("Ajout et modification des connexions de commutateurs assembl\u00e9s","75");
B=A.fN("Affichage des informations relatives \u00e0 la version du commutateur de consoles distantes","76");
C=B.fN("Sous-cat\u00e9gorie Mat\u00e9riels","77");
C=B.fN("Sous-cat\u00e9gorie SIP","78");
C=B.fN("R\u00e9initialisation d\u2019un SIP","79");
B=A.fN("Mise \u00e0 jour du firmware","80");
B=A.fN("Contr\u00f4le de l\u2019\u00e9tat des utilisateurs","81");
B=A.fN("Red\u00e9marrage du syst\u00e8me","82");
B=A.fN("Gestion des fichiers de configuration du commutateur de consoles distantes","83");
B=A.fN("Gestion des bases de donn\u00e9es utilisateurs","84");
B=A.fN("Modification des propri\u00e9t\u00e9s d\u2019un commutateur de consoles distantes","85");
B=A.fN("Modification de la compatibilit\u00e9 avec DirectDraw (syst\u00e8mes\u00a0d\u2019exploitation\u00a0Windows\u00a0uniquement)","86");
B=A.fN("Ex\u00e9cution de fonctions de contr\u00f4le","87");
A=P.fN("Fonction LDAP pour le commutateur de consoles distantes","89");
B=A.fN("Pr\u00e9sentation","90");
B=A.fN("Caract\u00e9ristiques et avantages","91");
B=A.fN("Structure d\u2019Active Directory","92");
C=B.fN("Ordinateurs contr\u00f4leurs de domaine","93");
C=B.fN("Cat\u00e9gories d\u2019objets","94");
C=B.fN("Attributs","95");
C=B.fN("Extensions de sch\u00e9mas","96");
B=A.fN("Sch\u00e9mas standard et sch\u00e9mas \u00e9tendus de Dell","97");
B=A.fN("Installation standard","98");
B=A.fN("Configuration du compte de remplacement de l\u2019administrateur","99");
B=A.fN("Configuration des param\u00e8tres DNS","100");
B=A.fN("Configuration des param\u00e8tres NTP","101");
B=A.fN("Configuration des param\u00e8tres d\u2019authentification LDAP","102");
B=A.fN("Certificats SSL LDAP","103");
C=B.fN("Activation du protocole SSL sur un contr\u00f4leur de domaine","104");
C=B.fN("Expiration de la connexion","105");
B=A.fN("Configuration d\u2019objets Groupe","106");
C=B.fN("Pr\u00e9sentation de l\u2019objet Active Directory pour le sch\u00e9ma standard","107");
C=B.fN("Pr\u00e9sentation de l\u2019objet Active Directory du sch\u00e9ma \u00e9tendu de Dell","108");
B=A.fN("Configuration d\u2019Active Directory avec les extensions de sch\u00e9mas de Dell pour l\u2019acc\u00e8s aux commutateurs de consoles distantes","109");
C=B.fN("Extension du sch\u00e9ma Active Directory (facultatif)","110");
C=B.fN("Installation de l\u2019extension Dell sur le module Utilisateurs et Ordinateurs d\u2019Active Directory (facultatif)","111");
B=A.fN("Ajout d\u2019utilisateurs et de privil\u00e8ges de commutateurs de consoles distantes \u00e0 Active Directory avec les extensions de\u00a0sch\u00e9mas de Dell","112");
C=B.fN("Cr\u00e9ation d\u2019un objet SIP","113");
C=B.fN("Cr\u00e9ation d\u2019un objet Privil\u00e8ge","114");
C=B.fN("Cr\u00e9ation d\u2019un objet Association","115");
C=B.fN("Ajout d'objets \u00e0 l'objet Association","116");
B=A.fN("Utilisation d\u2019Active Directory pour la connexion aux commutateurs de consoles distantes","117");
B=A.fN("Questions fr\u00e9quemment pos\u00e9es","118");
A=P.fN("Annexes","120");
B=A.fN("Annexe A : Mise \u00e0 jour du Remote Console Switch Software","121");
B=A.fN("Annexe B : Raccourcis clavier et souris","122");
B=A.fN("Annexe C : Voies TCP","123");
}
